action = Actions *
autointext = Automatically Sign In? *
datein = Returning On *
dateout = Left On *
edit = Edit *
help = Help *
location = Location *
notes = Notes *
outboard = Employee Outboard *
outdetails = details *
outedit = edit *
outedittitle = Edit Outboard Entry *
outnotes = Notes *
outsignin = sign in *
personsname = Employee's Name *
signin = Sign In *
signout = Sign Out *
so_success = You have been successfully signed out. *
statcallsonly = In Focus - Calls Only *
statmeeting = Meeting *
statnocalls = In Focus - No Calls *
statout = Out of the Office *
statusheader = Status *
statvacation = On vacation *
suclass = submit *
suname = Save *
suvalue = Save *
timein = Returning At *
timeout = Left At *
updateentry = Update Your Status *
userisin = In *
userisout = Out *
